Subject: CCL: Optimising propylbenzene

From: Ian Hovell <HOVELL-.at.-cetem.gov.br>
Date: Thu, 4 Sep 2003 13:36:10 -0300

Dear CCLers,
Thanks to James, David and elwars (sugestions to try single point, no
symmetry and basis set problem respectively) 
I have tried all of their ideas and have still not managed to solve my
problem. I have found that the same situation occurs with toluene and
ethylbenzene. 
It is possible to change the maximum value of the estimated barrier for
identification of internal rotation (defualt is 20 kcal/mol) by using
freq=readinfo. If I were to change this value what would a suitable value(s)
be for these molecules?

TIA
Ian

> Dear CCLers,
> I have recently been trying to optimise propylbenzene at the B3LYP DFT
> level
> using a 6-31+g(d) basis set. I am using the tight options and an ultrafine
> grid in the G98w job route. This works great. But when I include the
> keyword
> option Freq=hindered the job fails claiming a problem in the number of
> degrees of freedom (DOF). On inspection on the coordinates of the benzene
> ring it can been seen that the C where the propyl group is attached is out
> of plane. And thus causing the problem I have with the DOF. I have tried
> manually correcting the coordinates and repeating the job but it reverts
> to
> the failing state. Can anyone shed some light on this problem? What do I
> need to do to to overcome this problem. I could simply remove the keyword
> option "hindered" but this would affect the absolute entropy value which I
> am looking for.
> 
> TIA
> Ian 
> 
> Ian Hovell - Ph.D. 
> NUCLEO DE MODELAGEM MOLECULAR-NMM 
> Centro de Tecnologia Mineral - CETEM 
> Ministerio da Cijncia e da Tecnologia- MCT 
> Avenida Ipj, No 900 - Cidade Universitaria 
> Ilha do Fundco Rio de Janeiro RJ Brasil 
> CEP 21941-590 
> tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
> Fax 00 55 (xx) 22602837 ou 2290-4286 
> e-mail hovell-.at.-cetem.gov.br 
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> and send your message to:  CHEMISTRY-.at.-ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST-.at.-ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl-.at.-ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
>